Categories:
  - Connectivity
  - System
License: MIT
AuthorName: cyanomiko
SourceCode: https://github.com/cyanomiko/dcnnt-android
IssueTracker: https://github.com/cyanomiko/dcnnt-android/issues

AutoName: Device Connect

RepoType: git
Repo: https://github.com/cyanomiko/dcnnt-android

Builds:
  - versionName: 0.3.7
    versionCode: 12
    commit: 0.3.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.8
    versionCode: 13
    commit: 0.3.8
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 14
    commit: 0.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.0
    versionCode: 15
    commit: 0.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.0
    versionCode: 16
    commit: 0.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.1
    versionCode: 17
    commit: 0.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.2
    versionCode: 18
    commit: 0.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.0
    versionCode: 19
    commit: 0.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 20
    commit: ab50d8990803efa9d303b85eaa387d0420fdad9d
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.2
    versionCode: 21
    commit: b412684d1db24aba6ea674c354fb3b5d8d38e230
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 22
    commit: 1fa43a1d02a76985bcb90bd39dc32e58e9bb1b3f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.0
    versionCode: 23
    commit: 85853561ae3ffc3ea779640609e3af24b9c9291f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.10.0
    versionCode: 24
    commit: 8e642bcd232e8816e5a3e54f1baa81af582d9b0a
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.10.0
CurrentVersionCode: 24
